/*===== Demo 1 =====*/

#thim-header-topbar.style-default {
    background-color: #121212;
    color: #454545;
    font-size: 16px;
    padding: 4px 0;
}

#thim-header-topbar i {
    font-size: 13px;
    margin-left: 7px;
}

#header-menu-2 .site-logo {
    padding-left: 0;
}
.hiddenDSmk{
	display:none;
}
#header-menu-2 .site-logo a{
	    font-size: 36px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
}
.site-logo img{
	width:80px;
}
#header-menu-2 {
    padding-top: 12px;
}

#header-menu-2 .navigation {
    padding-right: 0;
}

body.demo-11 #thim-header-topbar a {
    color: #454545;
}

body.demo-11 #thim-header-topbar a:hover {
    color: var(--primary-color-3);
}

#thim-header-topbar .email:after {
    position: absolute;
    right: 0;
    width: 1px;
    height: 15px;
    content: '';
    bottom: 0;
    top: 0;
    margin: auto;
    background: #454545;
}

#thim-header-topbar ul li{
    list-style: none;
    margin: 0;
    display: inline-block;
}

#thim-header-topbar ul {
    margin: 0;
}

#thim-header-topbar .topbar-right {
    text-align: right;
}

#thim-header-topbar.style-default .row >div {
    width: 50%;
}

#thim-header-topbar .email i {
    margin-right: 3px;
}

#thim-header-topbar .email {
    padding-right: 14px;
}

#thim-header-topbar .email,
#thim-header-topbar .socials {
    display: inline-block;
    position: relative;

}

#thim-header-topbar .email a,
#thim-header-topbar .socials a {
    color: #454545;
}

#thim-header-topbar .email a:hover,
#thim-header-topbar .socials a:hover {
    color: var(--primary-color-3);
}

header {
    background-color: #fff;
    position: relative;
    z-index: 5;
     transition: all .5s ease-in-out;
}

.demo-3 header {
    background-color: #2a2a2a;
    padding-top: 30px;
}

.header-icon-box {
    float: right;
    margin-left: 70px;
}

.header-icon-box h5.title {
    margin-bottom: 0;
    color: #7c7c7c;
    font-size: 16px;
    line-height: 120%!important;
}
.header-icon-box .description{
    color: var(--primary-color-3);
    font-size: 21px;
}

.header-icon-box a {
    color: var(--primary-color-3) !important;
}

.header-icon-box a:hover {
    text-decoration: underline;
}

.header-icon-box:last-child {
    margin-left: 0;
}

.header-icon-box .icon {
   float: left;
    font-size: 45px;
    margin-right: 20px;
}

.header-icon-box .content {
    float: left;
}

.navigation ul {
    list-style: none;
    margin: 0;
}

#header-menu {
    position: relative;
    transition: all ease-in-out .5s;
    -webkit-transform: translate(0,50%);
    -moz-transform: translate(0,50%);
    -ms-transform: translate(0,50%);
    -o-transform: translate(0,50%);
}

.navigation .main-menu >li {
    display: inline-block;
    position: relative;
}

header .sub-menu {
    min-width: 300px;
    position: absolute;
    top: auto;
    right: 0;
    display: none;
    z-index: 999;
    padding: 0;
    margin: 0;
    background-color: #fff;
    box-shadow: 0 2px 3px rgba(0,0,0,.09);
    -moz-box-shadow: 0 2px 3px rgba(0,0,0,.09);
    -o-box-shadow: 0 2px 3px rgba(0,0,0,.09);
    -ms-box-shadow: 0 2px 3px rgba(0,0,0,.09);
}

header .sub-menu li {
    padding: 0 20px;
    display: block;
    margin: 0;
}
header .sub-menu li a {
    display: block;
    padding: 12px 0;
    white-space: nowrap;
    font-size: 16px;
    border-bottom: 1px solid #e6e6e6;
}

.demo-1 header .sub-menu li a:hover {
    color: #E91E20;
}

header .sub-menu li:last-child a {
    border-bottom: none;
}

header ul.main-menu li >.sub-menu {
    left: -10px;
    /*top: 100%;*/
}

.navigation-menu {
    background-color: #fff;
}


.navigation .main-menu >li >a,
.navigation .main-menu >li >span:not(.icon-toggle){
    font-family: "Roboto Condensed";
    font-size: 18px;
    color: #06132e;
    line-height: 1.6em;
    font-style: normal;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: .7px;
    display: inline-block;
    padding: 22px 30px 20px;
}

.navigation .main-menu >li >a:hover {
    color: #E91E20;
}

.navigation .main-menu >li >span.icon-toggle {
    display: inline-block;
    font-size: 13px;
    font-weight: 700;
    position: absolute;
    right: 10px;
    margin: 0;
    line-height: 15px;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
}


.navigation ul.main-menu {
    padding-left: 30px;
    float: left;
}

.navigation ul.main-menu >.menu-item:before {
     content: "";
     background: #e3e3e3;
     height: 15px;
     width: 1px;
     position: absolute;
     left: 0;
     top: 50%;
     -webkit-transform: translate(0,-50%);
     -moz-transform: translate(0,-50%);
     -ms-transform: translate(0,-50%);
     -o-transform: translate(0,-50%);
 }

.navigation ul.main-menu >.menu-item.has-children {
    margin-right: 10px;
}

.navigation ul.main-menu >.menu-item:first-child:before {
    display: none;
}

header #header-menu-3 {
    padding: 10px 0;
}

/*Search*/
.search-wrapper {
    float: right;
    position: relative;
}
#search-button {
    padding: 23px 27px 22px;
    display: inline-block;
    cursor: pointer;
    text-align: center;
    color: #fff;
    font-size: 20px;
    background-color: var(--primary-color-3);
    -webkit-transition: all .5s;
    -khtml-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

#search-button:hover {
    background: var(--primary-hover-color-3);
}

#search-field {
    width: 230px;
    height: 36px;
    border: 1px solid #eee;
    line-height: 18px;
    max-width: 100%;
    float: left;
    padding: 5px 20px 5px 15px;
}

#search-btn {
    text-transform: uppercase;
    background: #2a2a2a;
    color: #fff;
    cursor: pointer;
    position: absolute;
    right: 20px;
    height: 36px;
    padding: 5px 15px;
    line-height: 18px;
    text-shadow: none;
    vertical-align: middle;
    -webkit-transition: background-color .3s;
    -khtml-transition: background-color .3s;
    -moz-transition: background-color .3s;
    -ms-transition: background-color .3s;
    -o-transition: background-color .3s;
    transition: background-color .3s;
}

.search-wrapper.search-open .search-form {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.search-form {
    background-color: #fff;
    padding: 20px;
    position: absolute;
    top: 100%;
    right: 0;
    opacity: 0;
    z-index: 9;
    border: none;
    width: 350px;
    visibility: hidden;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-transform: translate3d(0,25px,0);
    -moz-transform: translate3d(0,25px,0);
    -ms-transform: translate3d(0,25px,0);
    -o-transform: translate3d(0,25px,0);
    transform: translate3d(0,25px,0);
    -webkit-transition: all .4s ease;
    -khtml-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    box-shadow: 0 2px 5px rgba(0,0,0,.2);
}

#search-btn:hover {
    background-color: var(--primary-color-3);
}

.demo-2 .navigation .main-menu >li >a {
    font-family: "Roboto Condensed";
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
}

@media (min-width: 769px) {

    .navigation .main-menu >li .sub-menu li {
        width: 100%;
        text-align: left;
        position: relative;
    }
    .navigation .main-menu >li .sub-menu .sub-menu {
        top: 0;
        left: 100%;
    }

    .sub-menu li .icon-toggle {
        position: absolute;
        right: 20px;
        top: 50%;
        font-size: 13px;
        font-weight: 700;
        -webkit-transform: translate(0,-50%);
        -moz-transform: translate(0,-50%);
        -ms-transform: translate(0,-50%);
        -o-transform: translate(0,-50%);
    }

    .icon-toggle i {
        -webkit-transition: all .5s;
        -khtml-transition: all .5s;
        -moz-transition: all .5s;
        -ms-transition: all .5s;
        -o-transition: all .5s;
        transition: all .5s;
    }

    .sub-menu li.has-children:hover .icon-toggle i:before {
        content: "\f105";
    }

    #header-menu-2 >.row,
    #header-menu-3 >.row{
        align-items: center;
        margin: 0;
    }

    .navigation >.main-menu >li >span.icon-toggle {
        color: #fff;
        right: 4px;
    }

    body.demo-2 .navigation .main-menu >li:last-child >a {
        padding-right: 0;
    }

    body.demo-2 .navigation >ul.main-menu {
        float: right;
    }
    .navigation >.header-right {
       margin-left: 40px;
    }
    .navigation >ul.main-menu >.menu-item:before {
        display: none;
    }

    .navigation >.main-menu >li >a,
    .navigation >.main-menu >li >span:not(.icon-toggle){
        padding: 22px 20px 20px;
    }

    body.demo-1 header {
        padding: 0;
    }

    #header-menu-3 .navigation {
        text-align: right;
    }

    #header-menu-3 .navigation .main-menu,
    #header-menu-3 .navigation .header-right {
        float: none;
        display: inline-block;
        vertical-align: middle;
    }

    #header-menu-3 .navigation .main-menu >li >a,
    #header-menu-3 .navigation .main-menu >li >span {
        color: #06132e;
    }

    #header-menu-3 .navigation .main-menu >li >a:hover {
        color: #E91E20;
    }


}

/*===== Demo 2 =====*/

#thim-header-topbar.style-overlay {
    padding: 11px 0;
    background-color: rgba(255, 255, 255, 0);
    color: #fff;
    font-size: 18px;
    border-bottom: 1px solid rgba(231,231,231,.2);
}

#thim-header-topbar.style-overlay i {
    margin-left: 0;
}

.topbar-right .mobile {
    vertical-align: middle;
    display: inline-block;
}

#thim-header-topbar .socials.circle li a {
    font-size: 14px;
    width: 25px;
    height: 25px;
    color: #fff;
    border: 1px solid #fff;
    line-height: 24px;
    border-radius: 50%;
    text-align: center;
    display: inline-block;
}

#thim-header-topbar .socials.circle li a:hover {
    border-color:#E91E20;
    color:#E91E20;
}

#thim-header-topbar .socials.circle li {
    margin-right: 5px;
}

#thim-header-topbar .socials.circle li:last-child {
    margin-right: 0;
}

#thim-header-topbar .mobile {
    margin-right: 28px;
}

#thim-header-topbar .mobile a {
   color:#E91E20;
}

#thim-header-topbar .mobile a:hover {
    color: #fff;
}

/*===== Demo 3 =====*/

#thim-header-topbar .address  {
    vertical-align: middle;
    display: inline-block;
    margin-left: 30px;
	color:#eee;
}

.thim-top-info .email:after {
    display: none;
}

.thim-top-info i {
    font-size: 16px !important;
    margin-right: 9px !important;
}

#thim-header-topbar .thim-top-info .email {
   padding-right: 0;
}

#thim-header-topbar.style-3 {
    background-color: #262626;
    color: #999;
    font-size: 16px;
    padding: 12px 0;
}

#thim-header-topbar.style-3 a {
    color: #eee;
}

#thim-header-topbar.style-3 a:hover {
    color: #E91E20;
}

body.demo-1 #thim-header-topbar i {
    margin-left: 0;
}

#thim-header-topbar.style-3 .socials.circle li a:hover {
    color: #E91E20;
    border-color: #E91E20;
}

.header-right .button-link {
        background-color: #E91E20;
    color: #fff;
    height: 42px;
    line-height: 42px;
    border-radius: 30px;
    padding: 0 30px;
    font-weight: 600;
    font-size: 18px;
    display: inline-block;
    text-transform: uppercase;
    -webkit-transition: all .5s;
    -khtml-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.header-right .button-link:hover {
    color: #fff;
    background-color: #de0f11;
}

header.transparent-header {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 56;
    background: transparent;
}

.navigation ul.main-menu >.menu-item:last-child.has-children {
    margin-right: 0;
}

/*Sticky*/
header.affix {
    z-index: 999;
    position: fixed;
    width: 100%;
    left: 0;
    right: 0;
    transition: all .3s;
    background: #fff;
    box-shadow: 0 10px 25px 0 rgba(24,23,24,.2);
}

header.affix.menu-hidden {
    transform: translate(0, -100%);
}

.affix-top.menu-show {
    transition: none;
}

body.demo-2 .navigation .main-menu >li >a:hover {
    color:#E91E20;
}

.demo-3 .navigation .main-menu >li >a:hover {
    color: var(--primary-color-3);
}

.menu-mobile-effect.navbar-toggle {
    display: none;
    align-items: center;
    padding: 15px;
    font-size: 20px;
    border-right: 1px solid #e6eaea;
    cursor: pointer;
}

.menu-mobile-effect.navbar-toggle i {
    color: #111111;
}

.menu-mobile-effect.navbar-toggle .icon-wrap {
    cursor: pointer;
    display: inline-block;
    width: 15px;
    height: 13px;
    padding: 0;
    position: relative;
    margin-left: 15px;
}

.menu-mobile-effect.navbar-toggle .icon-wrap span.icon-bar {
    background: #2a2a2a;
    width: 15px;
    height: 3px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    position: absolute;
    left: 0;
    margin: 0 auto;
    top: 0;
    transition: all .3s ease-in-out;
}

.menu-mobile-effect.navbar-toggle .icon-wrap span.icon-bar:nth-child(1) {
    width: 9px;
}

.menu-mobile-effect.navbar-toggle .icon-wrap span.icon-bar:nth-child(2) {
    top: 5px;
}
.menu-mobile-effect.navbar-toggle .icon-wrap span.icon-bar:nth-child(3) {
    width: 12px;
    top: 10px;
}

.mobile-menu-container {
    position: fixed;
    visibility: visible;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 99999;
    width: 320px;
    overflow: auto;
    background: #fff;
    -webkit-transition: all .5s;
    -khtml-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s
}

.mobile-menu-container .inner-off-canvas .main-menu {
    display: block;
    margin: 0;
    overflow: hidden;
    overflow-y: auto;
}
.mobile-menu-container ul {
    margin: 0;
}
.overlay-close-menu {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #000;
    z-index: 99999;
    opacity: 0;
    visibility: hidden;
    transition: all .3s;
}

.mobile-menu-open .overlay-close-menu {
    opacity: .5;
    visibility: visible;
}
.mobile-menu-container ul li {
    float: none;
    position: relative;
    display: block;
    width: 100%;
    margin: 0;
}
.mobile-menu-container .inner-off-canvas .main-menu li .sub-menu a {
    padding-left: 40px;
    color: #8a8a8a;
    font-size: 16px;
}

.mobile-menu-container .main-menu li .sub-menu .sub-menu .icon-toggle {
    font-size: 15px;
}

.mobile-menu-container .inner-off-canvas .main-menu li.has-children li.has-children .sub-menu  a {
    padding-left: 50px;
}

.mobile-menu-container .inner-off-canvas .main-menu li a,
.mobile-menu-container .inner-off-canvas .main-menu li span:not(.icon-toggle){
    display: block;
    padding: 20px 20px 20px 30px;
    font-size: 18px;
    line-height: 28px;
    font-weight: 300;
    border-top: 1px solid #e7e7e7;
}
.mobile-menu-container .inner-off-canvas ul li > a,
.mobile-menu-container .inner-off-canvas ul li > span:not(.icon-toggle) {
    color: var(--title-color-3);
}

.mobile-menu-container ul li a {
    line-height: 30px;
    display: block;
    outline: 0;
    -webkit-transition: background .3s,box-shadow .3s;
    transition: background .3s,box-shadow .3s;
}

.mobile-menu-container ul li .icon-toggle {
    position: absolute;
    right: 15px;
    width: 40px;
    height: 40px;
    top: 20px;
    line-height: 40px;
    text-align: center;
    color: #888;
    cursor: pointer;
}

.mobile-menu-container .main-menu > li:not(:first-child) >.sub-menu ,
.mobile-menu-container .main-menu > li .sub-menu .sub-menu  {
    display: none;
}

.mobile-menu-container .inner-off-canvas .main-menu li a:hover {
    color: #E91E20;
}

.demo-2 .mobile-menu-container .inner-off-canvas .main-menu li a:hover {
    color:#E91E20;
}

.demo-3 .mobile-menu-container .inner-off-canvas .main-menu li a:hover {
    color: var(--primary-color-3);
}

.mobile-menu-container {
    -webkit-transform: translate(-320px);
    -moz-transform: translate(-320px);
    -ms-transform: translate(-320px);
    -o-transform: translate(-320px);
}

.mobile-menu-open .mobile-effect.mobile-menu-container {
    -webkit-transform: translate(0,0);
    -moz-transform: translate(0,0);
    -ms-transform: translate(0,0);
    -o-transform: translate(0,0);
}

/*Mobile menu*/
@media (max-width: 768px) {
	
	.hiddenDSmk{
		font-size: 20px;
		margin-right: 15px;
		font-weight: 600;
		    display: inline-block;
	}
	
    #header-menu-3 >.row {
        align-items: center;
    }
    .mobile-menu-container.mobile-effect {
        padding-bottom: 100px;
    }
	.hidd-mk{display: none !important;}
    .header-sidebar {
        display: none !important;
    }
    #header-menu-2 .menu-mobile-effect.navbar-toggle {
        color: #fff;
        border-color: rgba(231,231,231,.2);
    }
    .demo-2 .menu-mobile-effect.navbar-toggle .icon-wrap span.icon-bar,
    .demo-3 .menu-mobile-effect.navbar-toggle .icon-wrap span.icon-bar {
        background: #fff;
    }

    .mobile-menu-container .inner-off-canvas .menu-mobile-effect.navbar-toggle .fa  {
        transition: all .2s ease-in-out 0s;
    }
    header .navigation {
        display: none;
    }
    body.mobile-menu-open nav .menu-mobile-effect.navbar-toggle {
        display: block;
    }
    .menu-mobile-effect.navbar-toggle {
        display: inline-flex;
        text-align: right;
    }
    header .site-logo {
        padding: 0;
        width: -webkit-calc(100% - 67px);
        width: -moz-calc(100% - 67px);
        width: calc(100% - 67px);
        text-align: right;
        max-width: calc(100% - 67px);
        flex: 0 0 calc(100% - 67px);
    }

    .mobile-menu-container .inner-off-canvas .menu-mobile-effect.navbar-toggle:hover .fa {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        color: red;
    }
}


.pre-loading {
    position: fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#fff;
    z-index:99999;
}

.loading {
    position: absolute;
    left: 50%;
    top: 50%;
    font-size: 5px;
    width: 5em;
    height: 5em;
    margin:-25px 0 0 -25px;
    text-indent: -9999em;
    border-top: 0.5em solid #E91E20;
    border-right: 0.5em solid rgba(245,245,245,.5);
    border-bottom: 0.5em solid rgba(245,245,245,.5);
    border-left: 0.5em solid rgba(245,245,245,.5);
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: circle 1.1s infinite linear;
    animation: circle 1.1s infinite linear;
}

.loading,
.loading:after {
    border-radius: 100%;
    width: 90px;
    height: 90px;
}

.no-transition.affix {
    -webkit-transition: none;
    -khtml-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}

